services:
  xiaomusic:
    image: hanxi/xiaomusic:v0.4.23
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    networks:
      - 1panel-network
    ports:
      - ${HOST_IP}:${PANEL_APP_PORT_HTTP}:8090
    volumes:
      - ./data/music:/app/music
      - ./data/conf:/app/conf
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true
